<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="PT_Sans-Web-Regular.ttf">
            <string>PTSans-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="cell" rowHeight="45" id="Flb-HG-1NS" customClass="CPanelTableViewCell" customModule="telecom" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="45"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Flb-HG-1NS" id="s5z-V3-CyI">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BOt-zw-aeP">
                        <rect key="frame" x="15" y="11" width="253" height="23"/>
                        <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                        <color key="textColor" red="0.46666666666666667" green="0.49019607843137253" blue="0.50980392156862742" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Hym-BE-TkY">
                        <rect key="frame" x="273" y="6" width="32" height="32"/>
                        <state key="normal" image="cpanel_actionlist_icon_normal"/>
                        <state key="highlighted" image="cpanel_actionlist_icon_tap"/>
                        <connections>
                            <action selector="actionsButton_TouchUpInside:" destination="Flb-HG-1NS" eventType="touchUpInside" id="gfa-eF-pPd"/>
                        </connections>
                    </button>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kGW-md-jdD">
                        <rect key="frame" x="15" y="0.0" width="290" height="1"/>
                        <color key="backgroundColor" red="0.78431372549019607" green="0.7803921568627451" blue="0.80000000000000004" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="qJu-UZ-y6V"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DcZ-S8-NRH">
                        <rect key="frame" x="15" y="43" width="290" height="1"/>
                        <color key="backgroundColor" red="0.7843137255" green="0.78039215689999997" blue="0.80000000000000004" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="D4h-Jf-rLL"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Hym-BE-TkY" secondAttribute="trailing" constant="15" id="2CM-83-DiL"/>
                    <constraint firstItem="kGW-md-jdD" firstAttribute="leading" secondItem="s5z-V3-CyI" secondAttribute="leading" constant="15" id="2SS-mo-3fc"/>
                    <constraint firstAttribute="bottom" secondItem="DcZ-S8-NRH" secondAttribute="bottom" id="33u-A1-8KX"/>
                    <constraint firstItem="BOt-zw-aeP" firstAttribute="centerY" secondItem="s5z-V3-CyI" secondAttribute="centerY" id="6Py-YZ-LHj"/>
                    <constraint firstItem="Hym-BE-TkY" firstAttribute="leading" secondItem="BOt-zw-aeP" secondAttribute="trailing" constant="5" id="DTQ-Q4-OQX"/>
                    <constraint firstAttribute="trailing" secondItem="kGW-md-jdD" secondAttribute="trailing" constant="15" id="GLi-b0-nv3"/>
                    <constraint firstItem="DcZ-S8-NRH" firstAttribute="leading" secondItem="s5z-V3-CyI" secondAttribute="leading" constant="15" id="WvP-Cm-bvY"/>
                    <constraint firstItem="BOt-zw-aeP" firstAttribute="top" secondItem="s5z-V3-CyI" secondAttribute="top" constant="10" id="YTw-bv-1xg"/>
                    <constraint firstAttribute="trailing" secondItem="DcZ-S8-NRH" secondAttribute="trailing" constant="15" id="dnX-xJ-9NW"/>
                    <constraint firstItem="kGW-md-jdD" firstAttribute="top" secondItem="s5z-V3-CyI" secondAttribute="top" id="hwU-A9-PVN"/>
                    <constraint firstAttribute="bottom" secondItem="BOt-zw-aeP" secondAttribute="bottom" constant="10" id="oIU-Ea-laf"/>
                    <constraint firstItem="BOt-zw-aeP" firstAttribute="leading" secondItem="s5z-V3-CyI" secondAttribute="leading" constant="15" id="rcc-9n-eic"/>
                    <constraint firstItem="Hym-BE-TkY" firstAttribute="centerY" secondItem="s5z-V3-CyI" secondAttribute="centerY" id="wLu-kn-CCw"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="YTw-bv-1xg"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="_actionsButton" destination="Hym-BE-TkY" id="DmK-OG-Mcc"/>
                <outlet property="_titleLabel" destination="BOt-zw-aeP" id="780-Vj-D94"/>
            </connections>
            <point key="canvasLocation" x="490" y="393.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="cpanel_actionlist_icon_normal" width="32" height="32"/>
        <image name="cpanel_actionlist_icon_tap" width="32" height="32"/>
    </resources>
</document>
